
@charset "utf-8";
/*@import url(https://fonts.googleapis.com/earlyaccess/notosansjp.css);*/
#lpCont2{width:100%;margin:0 auto 50px;font-family:"Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;font-size:14px;}
#lpCont2 h2,
#lpCont2 h3,
#lpCont2 h4{background:none;margin:0;padding:0;}
#lpCont2 h2,
#lpCont2 div.content{width:100%;margin:0 auto;text-align:center;}
#lpCont2 h4{font-size:22px;}
#lpCont2 h4.design1{
	color:#C81529;
	border-bottom:1px solid #000;
	margin:0 0 15px;
	padding:3px 0 10px 35px;
	background-image: url(/images/lp2/midashi_bg.png);
	background-repeat: no-repeat;
	background-position: left;
	font-family: "Noto Sans JP", sans-serif;
}
#lpCont2 h4.design2{
	color:#00A6CB;
	border-bottom:1px solid #000;
	margin:0 0 15px;
	padding:3px 0 10px 35px;
	background-image: url(/images/lp2/midashi_bg2.png);
	background-repeat: no-repeat;
	background-position: left;
	font-family: "Noto Sans JP", sans-serif;
}
#lpCont2 .red{color:#e60000;}
#lpCont2 .clear{width:980px;margin:0 auto;text-align:center;}
#lpCont2 .fl{float:left;}
#lpCont2 .fr{float:right;}
#lpCont2 a:hover img{opacity:0.8;filter:alpha(opacity=80);-ms-filter:"alpha(opacity=80)";}
#lpCont2 div.commonDesign1,
#lpCont2 div.commonDesign2{width:980px;margin:0 auto;clear:both;overflow:hidden; padding-bottom:20px;}
#lpCont2 div.commonDesign1 h3{padding:0 0 30px;}
#lpCont2 div.commonDesign1 .fl,
#lpCont2 div.commonDesign2 .fr{width:204px;text-align:left;}
#lpCont2 div.commonDesign1 .fr,
#lpCont2 div.commonDesign2 .fl{width:730px;text-align:left;}
#lpCont2 .att{width:980px;clear:both;color:#F30;text-align:left;margin:0 auto;padding:4px 0 0 0;}
#lpCont2 div#mainImgBg{background:#B61d22; margin:0 auto;}
#lpCont2 h2{position:relative; overflow:hidden; width:100%; height:380px;}
#lpCont2 h2 img{position:absolute; left:50%; width:1920px; height:380px; margin-left:-960px;}
#lpCont2 div#trouble h3{padding:20px 0;}
#lpCont2 div#solution{background:#eee;padding:50px 0;}
#lpCont2 div#solution h3{font-size:38px;padding:0 0 40px;}
#lpCont2 div#solution p{text-align:left;position:relative;top:172px;}
#lpCont2 div#solution #box1,
#lpCont2 div#solution #box2,
#lpCont2 div#solution #box3{width:278px;height:270px;padding:10px 16px;float:left;}
#lpCont2 div#solution #box1{background:url(/images/lp/solution-box1.png) no-repeat;}
#lpCont2 div#solution #box2{background:url(/images/lp/solution-box2.png) no-repeat;margin:0 25px 0;}
#lpCont2 div#solution #box3{background:url(/images/lp/solution-box3.png) no-repeat;}
#lpCont2 div#voice{
	padding:60px 0 50px;
	background-color: #F7F8F8;
}
#lpCont2 div#voice h3{padding:0 0 38px;}
#lpCont2 div#voice .vBox1,
#lpCont2 div#voice .vBox2{width:444px;margin:12px 0 0 0;height:211px;padding:20px;float:left;text-align:left;}
#lpCont2 div#voice .vBox1{background:url(/images/lp2/voice-box3.png) no-repeat;}
#lpCont2 div#voice .vBox2{background:url(/images/lp2/voice-box3.png) no-repeat;}
#lpCont2 div#voice .space{margin-left:12px;}
#lpCont2 div#voice .saticefaction{
	font-size: 100%;
	background-color: #81CDE2;
	padding: 5px;
	height:20px;
	width: 100％;
	text-align:center;
	color:#FFF;
}
#lpCont2 div#voice .fl{
	width:126px;
	position:relative;
	top:20px;
	border: 1px solid #D2D7DD;
}
#lpCont2 div#voice .message{
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #81CDE2;
	width: 100%;
	margin-top:8px;
	padding-top: 10px;
	padding-bottom: 5px;
}
#lpCont2 div#voice .fr{width:300px;position:relative;top:20px;}
#lpCont2 div#voice .fr p.text1{font-weight:bold;}
#lpCont2 div#voice .fr p.text2{font-size:11px;}
#lpCont2 div#voice .fr p.text3{font-size:12px;}
#lpCont2 div.inquiry{
	height:132px;
	background-image: url(/images/lp2/inquiry_bg.jpg);
	background-repeat: repeat-x;
	padding-top: 35px;
	padding-right: 0;
	padding-bottom: 35px;
	padding-left: 0;
}
#lpCont2 div.inquiry .fl{width:500px;}
#lpCont2 div.inquiry .midashi{
	width:100%;
	margin-bottom:5px;
	padding-top:5px;
	padding-bottom:5px;
	border: 1px solid #FFF;
	font-size: 150%;
	font-weight: bold;
	text-align: center;
	color: #FFF;
	font-family: "Noto Sans JP", sans-serif;
}
#lpCont2 div.inquiry .midashi2{
	font-size: 130%;
	display: flex;
	align-items: center;
	color:#FFF;
	margin-top:3px;
	font-family: "Noto Sans JP", sans-serif;
}
#lpCont2 div.inquiry .midashi2:before{
	content: "";
	flex-grow: 1;
	height: 1px;
	background: #fff;
	display: block;
	}
#lpCont2 div.inquiry .midashi2:after{
	content: "";
	flex-grow: 1;
	height: 1px;
	background: #fff;
	display: block;
	}
#lpCont2 div.inquiry .midashi2:before{margin-right: .4em;}
#lpCont2 div.inquiry .midashi2:after{margin-left: .4em;}

#lpCont2 div.inquiry .fr{width:452px;color:#fff;font-size:11px; float:right;}
#lpCont2 div.inquiry .space1{padding-top:5px;}
#lpCont2 div.inquiry .space2{padding-top:6px;}
#lpCont2 div.inquiry2{
	height:132px;
	padding-top: 10px;
	padding-right: 0;
	padding-left: 0;
}
#lpCont2 div.inquiry2 .fl{width:500px;}
#lpCont2 div.inquiry2 .midashi{
	width:100%;
	margin-bottom:5px;
	padding-top:5px;
	padding-bottom:5px;
	border: 1px solid #FFF;
	font-size: 150%;
	font-weight: bold;
	text-align: center;
	color: #FFF;
	font-family: "Noto Sans JP", sans-serif;
}
#lpCont2 div.inquiry2 .midashi2{
	font-size: 130%;
	display: flex;
	align-items: center;
	color:#FFF;
	margin-top:3px;
	font-family: "Noto Sans JP", sans-serif;
}
#lpCont2 div.inquiry2 .midashi2:before{
	content: "";
	flex-grow: 1;
	height: 1px;
	background: #fff;
	display: block;
	}
#lpCont2 div.inquiry2 .midashi2:after{
	content: "";
	flex-grow: 1;
	height: 1px;
	background: #fff;
	display: block;
	}
#lpCont2 div.inquiry2 .midashi2:before{margin-right: .4em;}
#lpCont2 div.inquiry2 .midashi2:after{margin-left: .4em;}

#lpCont2 div.inquiry2 .fr{width:452px;color:#fff;font-size:11px; float:right;}
#lpCont2 div.inquiry2 .space1{padding-top:5px;}
#lpCont2 div.inquiry2 .space2{padding-top:6px;}
#lpCont2 div#search{padding:20px 0 60px;background-image: url(/images/lp2/back1.jpg);
	background-repeat: repeat;}
#lpCont2 div#search h3{padding:30px 0 50px 0;}
#lpCont2 div#searchBox{width:980px;height:152px;margin:40px auto 0;text-align:left;background:url(/images/lp/search_bg.png) no-repeat;}
#lpCont2 div#searchBox #woman{height:120px;background:url(/images/lp/search1.png) no-repeat;background-position:750px 0px;position:relative;top:-48px;}
#lpCont2 div#searchBox input[type="text"]{width:685px;height:40px;position:relative;top:99px;left:43px;margin:0;padding:4px 10px;font-size:20px;font-weight:bold;vertical-align:middle;font-family:"ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro","メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;}
#lpCont2 div#searchBox input[type="image"]{position:relative;top:120px;left:38px;}
#lpCont2 div#searchBox input::-webkit-input-placeholder{color:#dedede;}
#lpCont2 div#searchBox input::-moz-placeholder{color:#dedede;}
#lpCont2 div#searchBox input:-moz-placeholder{color:#dedede;}
#lpCont2 div#searchBox input:-ms-input-placeholder{color:#dedede;}
#lpCont2 div#searchBox input[type="text"]:hover,
#lpCont2 div#searchBox input[type="image"]:hover{opacity:1;filter:alpha(opacity=100);-ms-filter:"alpha(opacity=100)";}
#lpCont2 div#searchBox input[type="image"]:hover{background:none;}
#lpCont2 div#form{background:#F7F8F8;padding:60px 0;}
#lpCont2 div#form .formBox{width:980px;clear:both;overflow:hidden;margin:10px auto 0;padding-bottom:13px;}
#lpCont2 div#form .formBox .fl{width:235px;height:200px;margin:13px 0 0 13px;}
#lpCont2 div#form .formBox .fl a{display:block;height:25px;padding:170px 0 0 60px;color:#fff;text-align:left;font-weight:bold;}
#lpCont2 div#form .formBox .fl.start{margin:13px 0 0 0;}
#lpCont2 div#form #ten4{background:url(/images/lp2/form1_2.jpg) no-repeat;}
#lpCont2 div#form #ten2{background:url(/images/lp2/form2_2.jpg) no-repeat;}
#lpCont2 div#form #ten1{background:url(/images/lp2/form3_2.jpg) no-repeat;}
#lpCont2 div#form #tentsuri{background:url(/images/lp2/form4_2.jpg) no-repeat;}
#lpCont2 div#form #compact{background:url(/images/lp2/form5_2.jpg) no-repeat;}
#lpCont2 div#form #yuka{background:url(/images/lp2/form6_2.jpg) no-repeat;}
#lpCont2 div#form #kabe{background:url(/images/lp2/form7_2.jpg) no-repeat;}
#lpCont2 div#form #chubo{background:url(/images/lp2/form8_2.jpg) no-repeat;}
#lpCont2 div#form #built{background:url(/images/lp2/form9_2.jpg) no-repeat;}
#lpCont2 div#form #duct{background:url(/images/lp2/form10_2.jpg) no-repeat;}
#lpCont2 div#form #wond{background:url(/images/lp2/form11_2.jpg) no-repeat;}
#lpCont2 div#form #oogata{background:url(/images/lp2/form12_2.jpg) no-repeat;}
#lpCont2 div#maker{padding:60px 0 0px; background-image: url(/images/lp2/back1.jpg);
	background-repeat: repeat;}
#lpCont2 div#maker .makerBox{width:980px;clear:both;overflow:hidden;margin:20px auto 0;}
#lpCont2 div#maker .makerBox .fl{
	width:150px;
	height:180px;
	margin:20px 0 0 16px;
	background-color: #FFF5D7;
	background-repeat: no-repeat;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	z-index: 0;
	position:relative;
}
#lpCont2 div#maker .makerBox .rankbg{
	position: absolute;
	left: 100px;
	top:-15px;
}
#lpCont2 div#maker .makerBox .fl.rankStart{margin:20px 0 0 0;}
#lpCont2 div#maker .makerBox .fl.rankStart #rank1,
#lpCont2 div#maker .makerBox .fl.rank #rank2,
#lpCont2 div#maker .makerBox .fl.rank #rank3{position:relative;}
#lpCont2 div#maker .makerBox .fl.rankStart #rank1{
	background:url(/images/lp/rank1.png) no-repeat;
	background-position:106px 0px;
	z-index: 100;
	position: absolute;
}
#lpCont2 div#maker .makerBox .fl.rank #rank2{background:url(/images/lp/rank2.png) no-repeat;background-position:106px 0px;}
#lpCont2 div#maker .makerBox .fl.rank #rank3{background:url(/images/lp/rank3.png) no-repeat;background-position:106px 0px;}
#lpCont2 div#maker .makerBox .fl.rankStart .discount,
#lpCont2 div#maker .makerBox .fl.rank .discount,
#lpCont2 div#maker .makerBox .fl .discount{
	font-size:16px;
	font-weight:bold;
	color:#ff3300;
	background-color: #FCEFE8;
	 border-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px 5px 0 0;
    -moz-border-radius: 5px 5px 0 0;
}
#lpCont2 div#maker .makerBox .fl.rankStart .discount,
#lpCont2 div#maker .makerBox .fl.rank .discount{padding:5px 15px 5px 10px;text-align:left;}
#lpCont2 div#maker .makerBox .fl .discount{padding:5px 0 5px 0;}
#lpCont2 div#maker .makerBox .fl.rankStart .logo,
#lpCont2 div#maker .makerBox .fl.rank .logo,
#lpCont2 div#maker .makerBox .fl .logo{padding:20px 0 10px;}
#lpCont2 div#maker .makerBox .fl.rankStart .text,
#lpCont2 div#maker .makerBox .fl.rank .text,
#lpCont2 div#maker .makerBox .fl .text{padding:2px 8px 12px;font-size:10px;font-weight:bold;}
#lpCont2 div#maker .makerBox .fl.rankStart .bt,
#lpCont2 div#maker .makerBox .fl.rank .bt,
#lpCont2 div#maker .makerBox .fl .bt{padding:0 10px 0;}
#lpCont2 #power{width:980px;margin:60px auto 60px;}
#lpCont2 #power table,
#lpCont2 #pre table{width:980px;border-top:1px solid #CECECE;border-left:1px solid #CECECE;margin:0 auto;}
#lpCont2 #power table th{text-align:center;width:15%;padding:8px;border-right:1px solid #CECECE;border-bottom:1px solid #CECECE;background-color:#F7F7F7;font-weight:bold;}
#lpCont2 #power table th#big{text-align:center;width:25%;color:#FFF;background:#00A6CB;font-size:20px;}
#lpCont2 #power table td{text-align:center;padding:5px 5px;border-right:1px solid #CECECE;border-bottom:1px solid #CECECE;}
#lpCont2 #power table td span{font-size:12px;display:block;color:#999;}
#lpCont2 #power a:link,a:visited{font-size:20px;font-weight:bold;text-decoration:underline;display:block;}
#lpCont2 #power td strong{color:#F30;}
#lpCont2 #pre table th{text-align:right;width:30%;padding:8px;border-right:1px solid #CECECE;border-bottom:1px solid #CECECE;background-color:#F7F7F7;font-weight:bold;}
#lpCont2 #pre table th#title{
	width:100%;
	text-align:left;
	border-right:1px solid #CECECE;
	border-bottom:1px solid #CECECE;
	background-color:#FDEDD8;
	font-weight:bold;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 10px;
}
#lpCont2 #pre table th#title span{
	height:40px;
	font-size:26px;
	color:#CA151D;
	display:block;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 151px;
}
#lpCont2 #pre table td{padding:10px;border-right:1px solid #CECECE;border-bottom:1px solid #CECECE;}
#lpCont2 #pre{width:980px;margin:0 auto;padding:60px 0;}
#lpCont2 #pre #mark{width:117px;height:117px;margin:-122px 0 0 0;text-indent:-9999px;background:url(/images/lp2/pre-mark1.png) no-repeat;position:relative;top:180px;left:20px;}
#lpCont2 #faq{background:#F7F8F8;padding:60px 0;margin:0 auto;}
#lpCont2 #faq h3{font-size:38px;padding:0 0 20px;}
#lpCont2 #faq .fl,
#lpCont2 #faq .fr{width:450px;height:170px;background:url(/images/lp/faq-box.png) no-repeat;margin:20px 0 0;padding:15px;text-align:left;}
#lpCont2 #faq h4.qu{
	font-size:18px;
	background-color: #DDF0F4;
	background-image: url(/images/lp2/faq-icon1.png);
	background-repeat: no-repeat;
	margin-top: 0;
	margin-right: 0;
	margin-left: 0;
	padding-top: 10px;
	padding-right: 7px;
	padding-bottom: 8px;
	padding-left: 53px;
	background-position: 8px 8px;
	margin-bottom: 10px;
}
#lpCont2 #faq p.an{
	background-position:8px 3px;
	background-image: url(/images/lp2/faq-icon2.png);
	background-repeat: no-repeat;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 53px;
}
#lpCont2 #message{
	background-image: url(/images/lp2/inquiry_bg2.jpg);
	background-repeat: repeat-x;
	height: 435px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 50px;
	padding-right: 0;
	padding-bottom: 50px;
	padding-left: 0;
}
#lpCont2 #message h3{padding:0 0 20px;}
#lpCont2 #message p{padding:0 0 10px;}

#lpCont2 div#back1{
	background-image: url(/images/lp2/back1.jpg);
	background-repeat: repeat;
}
#lpCont2 div#back1 h3{
	padding-top:60px;
	padding-bottom:60px;
	}
#lpCont2 div#back1 .reason_box{
	display: flex;
	justify-content: space-between;
	padding-bottom:80px;
	}
#back1 .clear .reason_box3{
	display:none;
	}
#back1 .clear .reason_box2{
	display: flex;
	justify-content: space-between;
	padding-bottom:80px;
	}
#lpCont2 div#back1 .reason_boxp:nth-child(odd) {
	flex-direction: row-reverse;
}
#lpCont2 div#back1 .reason_box-text {
	width: 65%; /*flex: 2;*/
}
#lpCont2 div#back1 .reason_box-text2 {
	width: 65%; /*flex: 2;*/
	padding-left:30px;
}
#lpCont2 div#back1 .reason_box-img {
	width: 31%; /*flex: 1;*/
}
#lpCont2 div#back1 .midashi1 {
	color: #CC141D;
	background-image: url(/images/lp2/no1.png);
	background-repeat: no-repeat;
	background-position: left;
	float: left;
	padding-left: 80px;
	font-size: 180%;
	font-weight: bold;
	vertical-align: top;
	text-align:left;
	font-family: "Noto Sans JP", sans-serif;
	padding-bottom:20px;
	padding-top:10px;
	
}
#lpCont2 div#back1 .midashi1_sp {
	display:none;
}
#lpCont2 div#back1 .midashi2 {
	color: #CC141D;
	background-image: url(/images/lp2/no2.png);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 80px;
	font-size: 180%;
	font-weight: bold;
	vertical-align: top;
	text-align:left;
	font-family: "Noto Sans JP", sans-serif;
	padding-bottom:10px;
	
}
#lpCont2 div#back1 .midashi3 {
	color: #CC141D;
	background-image: url(/images/lp2/no3.png);
	background-repeat: no-repeat;
	background-position: left;
	float: left;
	padding-left: 80px;
	font-size: 180%;
	font-weight: bold;
	vertical-align: top;
	text-align:left;
	font-family: "Noto Sans JP", sans-serif;
	padding-bottom:20px;
	padding-top:10px;
	
}
#lpCont2 div#back1 .reason1_midashi {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #9FA0A0;
	width: 580px;
	float:left;
	text-align:left;
	}
#lpCont2 div#back1 .price_box {
	float:left;
	padding-top:10px;
	text-align:left;
	font-size:100%;
}
#lpCont2 div#back1 .price_text {
	float:left;
	padding-top:10px;
}
#lpCont2 div#back1 .price_img {
		float:left;
		padding-top:20px;
		padding-right:10px;
}
#lpCont2 div#back1 .price_midashi {
	font-size: 110%;
	font-weight: bold;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #333;
	color: #333;
	padding-left: 10px;
	text-align:left;
	font-family: "Noto Sans JP", sans-serif;
	margin-bottom:5px;
}
#lpCont2 div#back1 .price {
	color: #CC141D;
	font-size: 120%;
	font-weight:bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CC141D;
	margin-right:30px;
	}
#lpCont2 div#back1 .priceoff {
		float:right;
		margin-top:-50px;
		margin-right:30px;
}
#lpCont2 div#back1 .reason2_img {
	float:left;
	padding-right: 20px;
}
#lpCont2 div#back1 .reason2_test {
	text-align:left;
	padding-top:10px;
	padding-right: 20px;
}
#lpCont2 div#back1 .reason3_img {
	float:right;
	padding-right: 20px;
}
#lpCont2 div#back1 .reason3_test {
	width:400px;
	float:left;
	text-align:left;
	padding-top:10px;
	padding-right: 20px;
}
#lpCont2 div#back1 .reason3_back {
	background-image: url(/images/lp2/reason3_img.png);
	background-repeat: no-repeat;
	background-position: 550px;
}
@media screen and (min-width:480px) {
	
#lpCont2 div.content.sp{display:none;}
#search #top_search.sp{display:none;}
a[href^="tel:"] {
		pointer-events: none;
	}
#customervoice_area p.sp_image{display:none;}
.kaigyo{display:none;}
}